<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/6.8/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/6.9/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/syspatch/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/syspatch/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/06/08/syspatch-vmd-6.8-6.9/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/vmd/</loc>
    <lastmod>2021-06-09T09:56:58+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/cpu/</loc>
    <lastmod>2021-06-07T21:08:11+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/06/07/syspatch-cpuswitch-inteldrm-6.8-6.9/</loc>
    <lastmod>2021-06-07T21:08:11+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/06/01/changement-irc-matrix-xmpp/</loc>
    <lastmod>2021-06-02T03:42:11+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/pmapglobal/</loc>
    <lastmod>2021-06-07T21:03:26+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/23/syspatch-pmapglobal-6.8-6.9/</loc>
    <lastmod>2021-06-07T21:03:26+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/net80211/</loc>
    <lastmod>2021-06-07T21:02:53+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/20/syspatch-net82011-6.8-6.9/</loc>
    <lastmod>2021-06-07T21:02:53+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/7.1/</loc>
    <lastmod>2021-05-19T19:32:19+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/openiked/</loc>
    <lastmod>2021-05-19T19:32:19+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/openiked/</loc>
    <lastmod>2021-05-19T19:32:19+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/18/openiked-6.9-rpki-client-7.1/</loc>
    <lastmod>2021-05-19T19:32:19+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/rpki-client/</loc>
    <lastmod>2021-05-19T19:32:19+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/rpki-client/</loc>
    <lastmod>2021-05-19T19:32:19+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/libx11/</loc>
    <lastmod>2021-05-20T21:31:40+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/18/syspatch-libx11-vmd-6.8-6.9/</loc>
    <lastmod>2021-05-20T21:31:40+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/3.3/</loc>
    <lastmod>2021-05-04T12:44:24+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/libressl/</loc>
    <lastmod>2021-05-04T12:44:24+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/libressl/</loc>
    <lastmod>2021-05-04T12:44:24+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/04/libressl-3.3.3/</loc>
    <lastmod>2021-05-04T12:44:24+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/04/syspatch-vmd-6.9/</loc>
    <lastmod>2021-05-19T18:36:27+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/openbsd/</loc>
    <lastmod>2021-05-02T14:30:04+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/openbsd/</loc>
    <lastmod>2021-05-02T14:30:04+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/05/01/openbsd-6.9/</loc>
    <lastmod>2021-05-02T14:30:04+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/6.7/</loc>
    <lastmod>2021-04-26T12:41:28+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/04/13/syspatch-xi-6.7-6.8/</loc>
    <lastmod>2021-04-26T12:41:28+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/xinput/</loc>
    <lastmod>2021-04-26T12:41:28+02:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/3.2/</loc>
    <lastmod>2021-03-17T08:49:19+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/03/17/libressl-3.2.5/</loc>
    <lastmod>2021-03-17T08:48:56+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/libssl/</loc>
    <lastmod>2021-03-15T18:18:09+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/03/15/syspatch-libssl-6.8/</loc>
    <lastmod>2021-03-15T18:18:09+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/npppd/</loc>
    <lastmod>2021-03-09T12:19:45+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/03/09/syspatch-npppd-6.7-6.8/</loc>
    <lastmod>2021-03-09T12:19:45+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/ssh/</loc>
    <lastmod>2021-03-03T23:17:38+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/03/03/syspatch-ssh-agent-6.7-6.8/</loc>
    <lastmod>2021-03-03T23:17:38+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/pf/</loc>
    <lastmod>2021-03-09T12:08:56+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/02/24/syspatch-pffrag-6.7-6.8/</loc>
    <lastmod>2021-03-09T12:08:56+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/02/13/libressl-3.2.4/</loc>
    <lastmod>2021-03-17T08:49:10+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/02/03/syspatch-libressl-6.8/</loc>
    <lastmod>2021-03-15T18:18:32+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/bpf/</loc>
    <lastmod>2021-03-09T12:08:25+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/carp/</loc>
    <lastmod>2021-03-09T12:08:25+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/01/13/syspatch-carp-bpf/</loc>
    <lastmod>2021-03-09T12:08:25+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/ipv6/</loc>
    <lastmod>2021-03-09T12:08:48+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/ndp/</loc>
    <lastmod>2021-03-09T12:08:48+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2021/01/11/syspatch-nd6/</loc>
    <lastmod>2021-03-09T12:08:48+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/smtpd/</loc>
    <lastmod>2021-03-09T12:09:06+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2020/12/24/syspatch-smptd-6.7-6.8/</loc>
    <lastmod>2021-03-09T12:09:06+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/3.1/</loc>
    <lastmod>2021-03-17T08:49:19+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2020/12/09/libressl-3.3.1-3.2.3-3.1.5/</loc>
    <lastmod>2021-03-17T08:49:19+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/openntpd/</loc>
    <lastmod>2020-12-09T13:39:22+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/categories/openntpd/</loc>
    <lastmod>2020-12-09T13:39:22+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2020/12/09/openntpd-6.8p1/</loc>
    <lastmod>2020-12-09T13:39:22+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/asn.1/</loc>
    <lastmod>2021-03-09T12:29:47+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/tags/exit/</loc>
    <lastmod>2021-03-09T12:29:47+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/posts/2020/12/09/syspatch-asn1-exit/</loc>
    <lastmod>2021-03-09T12:29:47+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/liste/</loc>
    <lastmod>2021-01-23T14:02:32+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/donate/</loc>
    <lastmod>2021-01-11T17:02:08+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://openbsd.fr.eu.org/about/</loc>
    <lastmod>2021-06-02T03:42:47+02:00</lastmod>
  </url>
  
</urlset>
